DNF5-INFO(8)

NAME
dnf5-info - Info Command

SYNOPSIS

dnf5 info [options] [<package-spec-NI>...]

DESCRIPTION

Prints detailed information about packages based on the provided parameters.

OPTIONS

    --showduplicates
        Show all versions of the packages, not only the latest one.

    --installed-from-repo=REPO_ID,...
        Filters installed packages by the ID of the repository they were installed from.

    --installed
        List only installed packages.

    --available
        List only available packages.

    --extras
        List only extras: packages installed on the system that are not available in any known repository.

    --obsoletes
        List only packages installed on the system that are obsoleted by packages in any known repository.

    --recent
        List only packages recently added to the repositories.

    --upgrades
        List only available upgrades for installed packages.

    --autoremove
        List only packages that will be removed by the autoremove command <#autoremove-command-ref-label>.

EXAMPLES

    dnf5 info
        Display detailed information about installed and available packages.

    dnf5 info --recent gnome*
        Print information about recent packages whose names start with gnome.

SEE ALSO
        dnf5-specs(7), Patterns specification <#specs-misc-ref-label>

Author
See AUTHORS.md in dnf5 source distribution.

Copyright
Contributors to the dnf5 project.